@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_news.jpg);
}
@media screen and (max-width: 768px) {
	#main_visual{
		margin: 0 0 35px;
	}
}
@media screen and (min-width: 769px) {
	#main_visual{
		margin: 0 0 55px;
	}
}

/* contents
----------------------------------------------------------------------------- */
#contents .title{
	color: #202020;
	font-size: 2.4rem;
}
#contents .title span{
	display: inline-block;
	position: relative;
	margin: 0 8px 0 0;
	padding: 0 20px 0 0;
}
#contents .title span:after{
	content: "";
	background: url(/common/img/icon_triangle-right.svg) no-repeat center;
	background-size: 10px auto;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	width: 10px;
	height: 11px;
}
@media screen and (max-width: 768px) {
	#contents .title{
		font-size: 1.8rem;
	}
	#contents .title span{
		padding: 0 16px 0 0;
	}
	#contents .title span:after{
		background-size: 7px auto;
		width: 7px;
		height: 8px;
	}
}

/* pickup
----------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	#pickup{
		margin: 40px 0;
	}
	#pickup .title{
		margin: 0 0 20px;
	}
}
@media screen and (min-width: 769px) {
	#pickup{
		margin: 70px 0 40px;
	}
	#pickup .title{
		margin: 0 0 30px;
	}
}

/* layout
----------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
	#layout{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
}

/* main
----------------------------------------------------------------------------- */
#main{
	width: 700px;
}
#main .panel{
	margin: 40px 0 20px;
}
#main .panel .feed{
	border-bottom: 1px solid #d0d0d0;
	padding: 12px 0;
}
#main .meta .date{
	color: #002f7b;
	font-size: 1.4rem;
}
#main .meta .label{
	display: inline-block;
	background-color: #002f7b;
	border-radius: 2px;
	margin: 0 0 5px 10px;
	padding: 4px 10px;
	font-size: 1.1rem;
	color: #ffffff;
}
#main .panel .feed .txt{
	padding: 6px 0;
	font-size: 1.4rem;
	line-height: 1.4;
}
#main .panel .feed .txt a{
	color: #202020;
}
#main .panel .feed .txt a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 768px) {
	#main{
		width: 100%;
	}
	#main .title{
		margin: 0 0 10px;
	}
	#main .panel{
		margin: 12px 0 15px;
	}
	#main .meta .date{
		font-size: 1.2rem;
	}
	#main .meta .label{
		padding: 3px 10px;
		font-size: 1.0rem;
	}
	#news_main .panel .feed .txt{
		padding: 3px 0;
		font-size: 1.2rem;
		line-height: 1.5;
	}
}
@media screen and (min-width: 769px) {
	#main .title{
		margin: 0 0 40px;
	}
}

/* pagination
----------------------------------------------------------------------------- */
#pagination .is-sp{
	display: none !important;
}
#pagination{
	position: relative;
	margin: 20px 0 0;
	line-height: 1.4;
	width: 100%;
}
#pagination a{
	color: #202020;
}
#pagination a.prev,
#pagination a.next{
	font-size: 1.4rem;
	position: absolute;
	top: 0;
}
#pagination a.prev{
	left: 0;
}
#pagination a.next{
	right: 0;
}
#pagination a.prev span,
#pagination a.next span{
	position: relative;
}
#pagination a.prev span{
	padding: 0 0 0 30px;
}
#pagination a.next span{
	padding: 0 30px 0 0;
}
#pagination a.prev span:before,
#pagination a.next span:after{
	content: "";
	border-radius: 2px;
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	transition: color .2s, background-color .2s, opacity .2s;
}
#pagination a.prev span:before{
	background: url(/common/img/icon_menu-left-white.svg) no-repeat center #002f7b;
	background-size: 6px auto;
	left: 0;
}
#pagination a.next span:after{
	background: url(/common/img/icon_menu-right-white.svg) no-repeat center #002f7b;
	background-size: 6px auto;
	right: 0;
}
#pagination .num{
	font-size: 1.2rem;
	display: block;
	text-align: center;
}
#pagination .num a,
#pagination .num span{
	display: inline-block;
	padding: 3px 8px;
	margin: 0 2px;
}
#pagination .num span.cur{
	background-color: #eeeeee;
	border-radius: 2px;
	color: #002f7b;
}
#pagination a.prev:hover span:before,
#pagination a.next:hover span:after{
	background-color: #0044b2;
}
#pagination a.prev:hover,
#pagination a.next:hover,
#pagination .num > a:hover{
	color: #002f7b;
}
@media screen and (max-width: 768px) {
	#pagination .is-pc{
		display: none !important;
	}
	#pagination .is-sp{
		display: block !important;
	}
	#pagination{
		margin: 15px 0 40px;
	}
	#pagination a.prev,
	#pagination a.next{
		font-size: 1.3rem;
	}
	#pagination a.prev span:before,
	#pagination a.next span:after{
		width: 20px;
		height: 20px;
	}
	#pagination .num a,
	#pagination .num span{
		padding: 0;
		margin: 0;
	}
	#pagination .num .bet{
		padding: 0 8px 0 0;
		position: relative;
	}
	#pagination .num .bet:after{
		content: "/";
		position: absolute;
		top: 0;
		right: 0;
	}
}

/* panel_news
----------------------------------------------------------------------------- */
#main .panel_news .heading{
	font-size: 2.2rem;
	line-height: 1.4;
	margin: 10px 0 40px;
}
#main .panel_news .m-heading{
	font-size: 1.4rem;
	font-weight: bold;
	margin:25px 0 10px !important;
}
#main .panel_news .body{
	border-bottom: 1px solid #d0d0d0;
	margin: 0 0 20px;
}
#main .panel_news .body  p{
	font-size: 1.4rem;
	line-height: 1.6;
	margin: 4px 0;
	word-break: break-all;
}
#main .panel_news .body .red{
	color: #ba0c2f;
}
#main .panel_news .body .red.l{
	font-weight: bold;
	font-size: 1.6rem;
}
#main .panel_news .body .image{
	margin: 20px 20px 0 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#main .panel_news .body .t_list{
	margin: 20px 0;
}
#main .panel_news .body .t_list dl.item{
	border-bottom: 1px solid #d0d0d0;
	font-size: 1.4rem;
	line-height: 1.4;
	display: table;
	width: 100%;
}
#main .panel_news .body .t_list dl.item:first-child{
	border-top: 1px solid #d0d0d0;
}
#main .panel_news .body .t_list dl.item > *{
	display: table-cell;
	vertical-align: middle;
	padding: 12px 15px;
}
#main .panel_news .body .t_list dl.item dt{
	border-right: 1px solid #d0d0d0;
	background-color: #eeeeee;
	width: 200px;
}
#main .panel_news .body .share{
	margin: 45px 0 20px;
}
#main .panel_news .body .share .m-btn02{
	text-decoration: none !important;
	color: #fff !important;
}
#main .panel_news .body .share .m-btn02:hover span{
	color: #fff !important;
	opacity: .7 !important;
}
#main .panel_news .body .share.col-3 ul {
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
#main .panel_news .body .share.col-3 ul li{
	margin: 0 10px;
}

#main .panel_news .body a{
	text-decoration: underline;
	word-break: break-all;
}
#main .panel_news .body a:hover{
	color: #00744b;
	text-decoration: none;
}
#main .panel_news .body h1 {
	margin: 15px 0 5px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .panel_news .body h2 {
	margin: 15px 0 5px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .panel_news .body h3 {
	margin: 15px 0 5px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .panel_news .body h4,
#main .panel_news .body h5,
#main .panel_news .body h6{
	margin: 15px 0 5px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.3;
}
#main .panel_news .body .table_wrap{
	overflow-x: auto;
}
#main .panel_news .body table{
	margin: 5px 0;
	width: 100%;
}
#main .panel_news .body table th,
#main .panel_news .body table td{
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	padding: 10px 10px;
	font-weight: normal;
	font-size: 1.4rem;
	text-align: left;
	vertical-align: middle;
	white-space: inherit;
}
#main .panel_news .body table th + th,
#main .panel_news .body table th + td,
#main .panel_news .body table td + td{
	border-left: 1px solid #d0d0d0;
}
#main .panel_news .body table th{
	background-color: #eeeeee;
	width: 40%;
}
#main .panel_news .body img{
	width: auto;
	max-width: 100%;
}

#main .panel_news .body .video-responsive iframe {
	max-height: 378px;
	max-width: 672px;
}


#main .panel_news .body figure.image figcaption {
	padding: 6px 0;
	font-size: 1.4rem;
	text-align: left;
	word-break: normal;
}

@media screen and (max-width: 768px) {
	#main .panel_news .heading{
		font-size: 1.8rem;
		margin: 6px 0 20px;
	}
	#main .panel_news .m-heading{
		font-size: 1.3rem;
		margin: 15px 0 6px;
	}
	#main .panel_news .body{
		margin: 0 0 15px;
	}
	#main .panel_news .body p{
		font-size: 1.3rem;
	}
	#main .panel_news .body .red.l{
		font-size: 1.5rem;
	}
	#main .panel_news .body .image{
		width: 100%;
	}
	#main .panel_news .body .t_list dl.item{
		font-size: 1.3rem;
	}
	#main .panel_news .body .t_list dl.item > *{
		padding: 8px 10px;
	}
	#main .panel_news .body .t_list dl.item dt{
		width: 40%;
	}
	#main .panel_news .body .share{
		margin: 24px 0 20px;
	}
	#main .panel_news .body .share.col-3 ul li{
		margin: 0 7px;
	}

	#main .panel_news .body h1 {
		font-size: 2.1rem;
	}
	#main .panel_news .body h2 {
		font-size: 1.9rem;
	}
	#main .panel_news .body h3 {
		font-size: 1.7rem;
	}
	#main .panel_news .body h4,
	#main .panel_news .body h5,
	#main .panel_news .body h6{
		font-size: 1.5rem;
	}
	#main .panel_news .body .table_wrap{
		overflow-x: scroll;
	}
	#main .panel_news .body table{
		margin: 5px 0;
	}
	#main .panel_news .body table th,
	#main .panel_news .body table td{
		padding: 7px 7px;
		font-size: 1.3rem;
	}
	#main .panel_news .body img{
		height: auto;
	}

	#main .panel_news .body .video-responsive {
		overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;
	}
	#main .panel_news .body .video-responsive iframe {
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
	}

	#main .panel_news .body figure.image figcaption {
		font-size: 1.3rem;
	}
}

/* related-news
----------------------------------------------------------------------------- */
.related-news{
	background-color: #eeeeee;
	margin: 50px 0 0;
	padding: 30px;
}
.related-news .head{
	border-bottom: 1px solid #d0d0d0;
	padding: 0 0 10px;
	margin: 0 0 15px;
	font-size: 1.6rem;
	font-weight: bold;
}
.related-news .item{
	margin: 12px 0;
}
.related-news .item a{
	color: #202020;
}
.related-news .item a:hover{
	text-decoration: underline;
}
.related-news .item .txt{
	padding: 3px 0;
	font-size: 1.4rem;
	line-height: 1.3;
}
@media screen and (max-width: 768px) {
	.related-news{
		margin: 40px 0;
		padding: 20px 15px;
	}
	.related-news .head{
		margin: 0 0 12px;
		font-size: 1.4rem;
	}
	.related-news .item{
		margin: 7px 0;
	}
	.related-news .item .txt{
		padding: 5px 0;
		font-size: 1.3rem;
	}
}
